class NetflixShakti
  URL = "https://www.netflix.com/de/".freeze
  SHAKTI_PART = "BUILD_IDENTIFIER".freeze

  def self.call
    RestClient.get(URL)
  end

  def self.current_version
    body = call.body
    shakti = body.split(SHAKTI_PART)[1].split("\"")[2]

    shakti
  end
end
